=== src/data/icons/actions/CMakeLists.txt ===
set(kile_action_ICONS
	128-actions-nroot.png
	128-actions-sqrt.png
	16-actions-acute.png
	16-actions-align.png
	16-actions-bar.png
	16-actions-BBmatrix.png
	16-actions-beamerblock.png
	16-actions-beamerframe.png
	16-actions-bigskip.png
	16-actions-bigspace.png
	16-actions-binom.png
	16-actions-bmatrix.png
	16-actions-breve.png
	16-actions-cases.png
	16-actions-chapter.png
	16-actions-check.png
	16-actions-closeallenv.png
	16-actions-closeenv.png
	16-actions-closegroup.png
	16-actions-complete1.png
	16-actions-complete2.png
	16-actions-complete3.png
	16-actions-configure_kile.png
	16-actions-configure_project.png
	16-actions-contents.png
	16-actions-ddot.png
	16-actions-delenv_i.png
	16-actions-delenv_o.png
	16-actions-deleol.png
	16-actions-delete.png
	16-actions-delgroup_i.png
	16-actions-delgroup_o.png
	16-actions-delline.png
	16-actions-delmath.png
	16-actions-delpar.png
	16-actions-delword.png
	16-actions-description.png
	16-actions-dot.png
	16-actions-enskip.png
	16-actions-enumerate.png
	16-actions-eqnarray.png
	16-actions-equation.png
	16-actions-figure-env.png
	16-actions-file.png
	16-actions-flalign.png
	16-actions-gather.png
	16-actions-gotobeginenv.png
	16-actions-gotobegingroup.png
	16-actions-gotoendenv.png
	16-actions-gotoendgroup.png
	16-actions-graphics.png
	16-actions-grave.png
	16-actions-hat.png
	16-actions-hspace.png
	16-actions-hspace-star.png
	16-actions-include-file.png
	16-actions-input-file.png
	16-actions-itemize.png
	16-actions-item.png
	16-actions-js.png
	16-actions-label.png
	16-actions-lr.png
	16-actions-masteritem.png
	16-actions-matchenv.png
	16-actions-matchgroup.png
	16-actions-math0.png
	16-actions-math10.png
	16-actions-math1.png
	16-actions-math2.png
	16-actions-math3.png
	16-actions-math4.png
	16-actions-math5.png
	16-actions-math6.png
	16-actions-math7.png
	16-actions-math8.png
	16-actions-math9.png
	16-actions-mathmode.png
	16-actions-matrix.png
	16-actions-medskip.png
	16-actions-medspace.png
	16-actions-minipage.png
	16-actions-modified.png
	16-actions-modonhd.png
	16-actions-multline.png
	16-actions-nextbullet.png
	16-actions-nextparagraph.png
	16-actions-nextsection.png
	16-actions-nroot.png
	16-actions-part.png
	16-actions-pmatrix.png
	16-actions-prevbullet.png
	16-actions-prevparagraph.png
	16-actions-prevsection.png
	16-actions-projectitem.png
	16-actions-qquad.png
	16-actions-quad.png
	16-actions-refreshstructure.png
	16-actions-relation.png
	16-actions-script-key-sequence.png
	16-actions-script-key-shortcut.png
	16-actions-scriptnew.png
	16-actions-scriptopen.png
	16-actions-section.png
	16-actions-selenv_i.png
	16-actions-selenv_o.png
	16-actions-selgroup_i.png
	16-actions-selgroup_o.png
	16-actions-selline.png
	16-actions-selmath.png
	16-actions-selpar.png
	16-actions-selword.png
	16-actions-smallfrac.png
	16-actions-smallskip.png
	16-actions-smartnewline.png
	16-actions-sqrt.png
	16-actions-structure.png
	16-actions-subsection.png
	16-actions-subsubsection.png
	16-actions-table-env.png
	16-actions-texlion.png
	16-actions-thinspace.png
	16-actions-tilde.png
	16-actions-usermenu-down.png
	16-actions-usermenu-insert-above.png
	16-actions-usermenu-insert-below.png
	16-actions-usermenu-into-submenu.png
	16-actions-usermenu-separator-above.png
	16-actions-usermenu-separator-below.png
	16-actions-usermenu-submenu-above.png
	16-actions-usermenu-submenu-below.png
	16-actions-usermenu-up.png
	16-actions-vec.png
	16-actions-verbatim.png
	16-actions-verb.png
	16-actions-viewdvi.png
	16-actions-viewhtml.png
	16-actions-viewpdf.png
	16-actions-viewps.png
	16-actions-vmatrix.png
	16-actions-vspace.png
	16-actions-vspace-star.png
	16-actions-VVmatrix.png
	22-actions-align.png
	22-actions-array.png
	22-actions-BBmatrix.png
	22-actions-bboxnext.png
	22-actions-bboxprev.png
	22-actions-bigskip.png
	22-actions-bigspace.png
	22-actions-binom.png
	22-actions-bmatrix.png
	22-actions-cases.png
	22-actions-cline.png
	22-actions-complete1.png
	22-actions-complete2.png
	22-actions-complete3.png
	22-actions-configure_kile.png
	22-actions-configure_project.png
	22-actions-contents.png
	22-actions-convert.png
	22-actions-description.png
	22-actions-dfrac.png
	22-actions-displaymathmode.png
	22-actions-emph.png
	22-actions-enskip.png
	22-actions-enumerate.png
	22-actions-eqnarray.png
	22-actions-equation.png
	22-actions-errornext.png
	22-actions-errorprev.png
	22-actions-figure-env.png
	22-actions-filegrep.png
	22-actions-flalign.png
	22-actions-gather.png
	22-actions-graphics.png
	22-actions-help-latex.png
	22-actions-hline.png
	22-actions-hspace.png
	22-actions-hspace-star.png
	22-actions-include-file.png
	22-actions-input-file.png
	22-actions-itemize.png
	22-actions-item.png
	22-actions-jspage.png
	22-actions-js.png
	22-actions-label.png
	22-actions-latex-config.png
	22-actions-lr.png
	22-actions-master.png
	22-actions-matrix.png
	22-actions-medskip.png
	22-actions-medspace.png
	22-actions-minipage.png
	22-actions-multicolumn.png
	22-actions-multline.png
	22-actions-newline.png
	22-actions-nroot.png
	22-actions-output_win.png
	22-actions-pmatrix.png
	22-actions-preview_env.png
	22-actions-preview_math.png
	22-actions-preview_sel.png
	22-actions-preview_subdoc.png
	22-actions-project_add.png
	22-actions-project_archive.png
	22-actions-projectgrep.png
	22-actions-project_rebuild.png
	22-actions-project_remove.png
	22-actions-project_show.png
	22-actions-qquad.png
	22-actions-quad.png
	22-actions-quick.png
	22-actions-quickwizard.png
	22-actions-refreshstructure.png
	22-actions-scriptnew.png
	22-actions-scriptopen.png
	22-actions-slanted.png
	22-actions-smallskip.png
	22-actions-smartnewline.png
	22-actions-sqrt.png
	22-actions-strong.png
	22-actions-tabbing.png
	22-actions-table-env.png
	22-actions-tabular.png
	22-actions-tabular-star.png
	22-actions-texlion.png
	22-actions-thinspace.png
	22-actions-typewriter.png
	22-actions-usermenu-clear.png
	22-actions-usermenu-delete.png
	22-actions-usermenu-install.png
	22-actions-verbatim.png
	22-actions-verb.png
	22-actions-viewdvi.png
	22-actions-viewhtml.png
	22-actions-viewlog.png
	22-actions-viewpdf.png
	22-actions-viewps.png
	22-actions-vline.png
	22-actions-vmatrix.png
	22-actions-vspace.png
	22-actions-vspace-star.png
	22-actions-VVmatrix.png
	22-actions-warnnext.png
	22-actions-warnprev.png
	22-actions-watchfile.png
	22-actions-wizard_array.png
	22-actions-wizard_float.png
	22-actions-wizard_math.png
	22-actions-wizard_pdftools.png
	22-actions-wizard_pstools.png
	22-actions-wizard_tabbing.png
	22-actions-wizard_tabular.png
	22-actions-wizard_usermenu.png
	32-actions-bibtex.png
	32-actions-dblatex.png
	32-actions-dvipdf.png
	32-actions-dvipng.png
	32-actions-dvips.png
	32-actions-dvisearch.png
	32-actions-environment.png
	32-actions-joincells.png
	32-actions-js.png
	32-actions-l2h.png
	32-actions-latex.png
	32-actions-lilypond.png
	32-actions-makeidx.png
	32-actions-mpost.png
	32-actions-nroot.png
	32-actions-pdflatex.png
	32-actions-pdftex.png
	32-actions-ps2pdf.png
	32-actions-scriptnew.png
	32-actions-scriptopen.png
	32-actions-splitcells.png
	32-actions-sqrt.png
	32-actions-texcompiler.png
	32-actions-viewbib.png
	32-actions-viewdvi.png
	32-actions-viewhtml.png
	32-actions-viewpdf.png
	32-actions-viewps.png
	48-actions-graphicspage.png
	48-actions-nroot.png
	48-actions-sqrt.png
	64-actions-nroot.png
	64-actions-preview.png
	64-actions-sqrt.png
)

ecm_install_icons(
	ICONS ${kile_action_ICONS}
	DESTINATION ${KDE_INSTALL_DATAROOTDIR}/kile/icons
)
