=== debian/changelog ===
kile (4:2.9.92-2+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 22 Jan 2021 11:35:31 +0800

kile (4:2.9.92-2) unstable; urgency=medium

  * Make okular a strict dependency. Kile requires a plugin shipped in okular
    itself to work (Closes: #919289).
  * Bump Standards-Version to 4.3.0, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 19 Jan 2019 19:06:32 -0300

kile (4:2.9.92-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - upstream_Do-not-crash-when-the-viewer-part-is-not-available.patch: drop,
      backported from upstream
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Remove empty line at the end of changelog.
  * Bump Standards-Version to 4.1.4, no changes required.
  * Update install files.
  * Remove the empty override_dh_auto_test override, as there are no tests
    upstream.
  * Update lintian overrides.
  * Remove the fixup of the permissions of perl scripts, as they have the right
    permissions already now.
  * Remove the README.Debian file for kile, as its content is long obsolete.
  * Remove svn-upgrade action in watch file, as it is not needed anymore now.

 -- Pino Toscano <pino@debian.org>  Thu, 17 May 2018 10:01:43 +0200
