## kile 2.9.93

=== CMakeLists.txt ===
--- 
+++ 
@@ -28,7 +28,7 @@
 kde_enable_exceptions()
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_SOURCE_DIR}/cmake/modules)
 
-find_package(Qt5 5.3 CONFIG REQUIRED
+find_package(Qt5 5.6 CONFIG REQUIRED
 	Core
 	DBus
 	Widgets
@@ -122,6 +122,7 @@
 		README
 		README.cwl
 		kile-remote-control.txt
+		README.MacOSX
 	DESTINATION ${KDE_INSTALL_DATAROOTDIR}/doc/kile)
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
