=== src/CMakeLists.txt ===
--- 
+++ 
@@ -188,6 +188,9 @@
 
 kconfig_add_kcfg_files(kile_SRCS ${kile_KCFG_SRCS})
 
+set_source_files_properties("${CMAKE_CURRENT_BINARY_DIR}/kileconfig.h" PROPERTIES SKIP_AUTOMOC ON)   # otherwise we get a warning about
+set_source_files_properties("${CMAKE_CURRENT_BINARY_DIR}/kileconfig.cpp" PROPERTIES SKIP_AUTOMOC ON) # the CMP0071 policy (with CMake 3.11)
+
 # add icon to executable on windows and mac;
 # workaround: as ecm_add_app_icon and kf5_add_kdeinit_executable don't work well together,
 # we use a variable named 'kile' at this point
@@ -210,7 +213,7 @@
 if(${CMAKE_SYSTEM_NAME} MATCHES "Darwin") # for Mac OS X
     # extract the last copyright year from "kileversion.h"
     file(STRINGS "${CMAKE_CURRENT_SOURCE_DIR}/kileversion.h" LAST_COPYRIGHT_YEAR_LINE REGEX "KILE_LAST_COPYRIGHT_YEAR (.*)")
-    string(REGEX MATCH "KILE_LAST_COPYRIGHT_YEAR[^0-9]+([0-9]+)" TMP_MATCH ${LAST_COPYRIGHT_YEAR_LINE})
+    string(REGEX MATCH "KILE_LAST_COPYRIGHT_YEAR \"([0-9]+)\"" TMP_MATCH ${LAST_COPYRIGHT_YEAR_LINE})
     set(LAST_COPYRIGHT_YEAR ${CMAKE_MATCH_1})
 
     set_target_properties(kile PROPERTIES
