=== src/data/CMakeLists.txt ===
add_subdirectory(complete)
add_subdirectory(encodings)
add_subdirectory(help)
add_subdirectory(icons)
add_subdirectory(usermenu)
add_subdirectory(pics)
add_subdirectory(script-plugins)
add_subdirectory(scripts)
add_subdirectory(symbols-ng)
add_subdirectory(templates)
