=== src/data/usermenu/CMakeLists.txt ===
file(GLOB kile_lum *.xml)
install(FILES ${kile_lum} DESTINATION ${KDE_INSTALL_DATAROOTDIR}/kile/usermenu)
