=== debian/changelog ===
kile (4:2.9.93-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:00:21 +1100

kile (4:2.9.93-2build2) noble; urgency=high

  * No change rebuild against libpoppler-qt5-1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:36:28 +0100

kile (4:2.9.93-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:00:18 +0000

kile (4:2.9.93-2) unstable; urgency=medium

  * Team upload.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
    - stop passing --fail-missing to dh_missing, as it is the default behaviour
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
    - explicitly add gettext
    - remove shared-mime-info, not required
  * Switch upstream homepage to https://kile.sourceforge.io.
  * Update lintian overrides.
  * Switch the watch file to version 4, and use https.
  * Add a simple upstream/metadata file.
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.

 -- Pino Toscano <pino@debian.org>  Wed, 20 Jan 2021 10:09:26 +0100

kile (4:2.9.93-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump the Qt packages to 5.6.0
  * Pick the installed documentation, instead of copying it manually later on
    with dh_installdocs:
    - remove the documentation files we do not want
    - remove debian/kile.docs, no more needed now
  * Call dh_missing with --fail-missing to catch uninstalled files.
  * Update Vcs-* fields.

 -- Pino Toscano <pino@debian.org>  Wed, 23 Oct 2019 07:26:23 +0200
