=== debian/watch ===
version=4
https://sf.net/kile/kile-([\d\.]+[\d])\.tar\.bz2
